IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PANIKDEGERLI' AND SYSOBJECTS.name = 'HTETKIKKART')
ALTER TABLE dbo.HTETKIKKART ADD [PANIKDEGERLI] [bit] NOT NULL DEFAULT ((0))
GO

